input.parsley-success,
 select.parsley-success,
 textarea.parsley-success {
   color: #468847;
   background-color: #DFF0D8;
   border: 1px solid #D6E9C6;
 }

 input.parsley-error,
 select.parsley-error,
 textarea.parsley-error {
   color: #B94A48;
   background-color: #F2DEDE;
   border: 1px solid #EED3D7;
 }

 .parsley-errors-list {
   margin: 2px 0 3px;
   padding: 0;
   list-style-type: none;
   font-size: 0.9em;
   line-height: 0.9em;
   opacity: 0;

   transition: all .3s ease-in;
   -o-transition: all .3s ease-in;
   -moz-transition: all .3s ease-in;
   -webkit-transition: all .3s ease-in;
 }

 .parsley-errors-list.filled {
   opacity: 1;
 }
 
 .parsley-type,
 .parsley-required,
 .parsley-equalto,
 .parsley-pattern,
 .parsley-urlstrict,
 .parsley-length,
 .parsley-checkemail{
  color:#ff0000;
 }
.start-login {
    background: url(../img/crc-college.jpg);
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-size: auto;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    width: 100%;
    height: 100vh;
    position: relative;
}

.logo img {
    width: 110px;
    height: 110px;
}
.header {
    background-color: #113754;
}
.header h2 {
    color: aliceblue;
    padding-top: 30px;
}
.heading h3 {
    text-align: center;
}

.video {
    background-color: #ccc;
    margin-bottom: 10px;
    padding-left: 20px;
}
.video h4 {
    padding-top: 10px;
}
.video h4 span {
    font-style: italic;
}
.video h5 {
    font-size: 18px;
    font-weight: 600;
    padding-top: 10px;
}
.video p{
    font-size: 15px;
}
.video a:link {
    margin-bottom: 10px !important;
    margin-top: -20px;
}
.pdf-section {
    background-color: #ccc;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-top: 10px;
}
.pdf-section a {
    margin-bottom: 5px;
}
.footer {
    background-color: #ffffff !important;
    width: 1000;
    padding-left: 100px;
    padding-right: 100px;
}
/* viewport less than or equal to 750px */
@media only screen and (max-width:750px){
    .header .logo img{
        width: 80px;
        height: 80px;
    }
    .header .col-md-8 h2{
        font-size: 22px !important;
        width: 100%;
        padding-left: 100px;
        margin-top: -80px;
    }
}

/* End viewport less than or equal to 750px */

/* viewport less than or equal to 520px */
@media only screen and (max-width:520px){
    .header .logo img{
        width: 80px;
        height: 80px;
    }
    .header .col-md-8 h2{
        font-size: 22px !important;
        width: 100%;
        padding-left: 100px;
        margin-top: -80px;
    }
}

#empDetails {
  display: none;
}
/* End viewport less than or equal to 520px */